 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/amostra_diesel_r5_repar_8.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 116px auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 977px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 262px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 555px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(to right, #13294b, #0076a5);
  margin: 35px auto 60px 0;
}

.u-section-1 .u-icon-2 {
  font-size: 2.25em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 777px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 62px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 557px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 377px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1463px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1036px;
  margin: 30px auto 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1001px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
  font-size: 0.875rem;
  line-height: 1.4;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  line-height: 1.4;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 908px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url('images/SfondiGradienticopy1copia.jpg'), linear-gradient(to bottom, rgba(0, 118, 165, 1), rgba(0, 118, 165, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1036px;
  margin: 23px auto 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
  font-family: NeueRational-Black;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-family: NeueRational-Regular;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 502px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-family: NeueRational-Black;
  font-size: 1.875rem;
  margin: 47px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 58px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 316px;
  --gap: 30px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/img-corebusiness-col1.jpg");
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 132px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/SfondiGradienticopy1copia1.jpg'), linear-gradient(to bottom, rgba(0, 118, 165, 1), rgba(0, 118, 165, 1));
  background-size: cover, cover;
  width: 263px;
  margin: 176px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 20px;
  padding-left: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 1px 0 0 auto;
  padding: 11px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/IMG_69201.jpeg");
  background-position: 50% 0.19%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  min-height: 132px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/SfondiGradienticopy1copia1.jpg'), linear-gradient(to bottom, rgba(0, 118, 165, 1), rgba(0, 118, 165, 1));
  background-size: cover, cover;
  width: 263px;
  margin: 176px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding-right: 20px;
  padding-left: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-4 .u-icon-2 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 1px 0 0 auto;
  padding: 11px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/sharedimage111.jpg");
  background-position: 50% 0.52%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  min-height: 132px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/SfondiGradienticopy1copia1.jpg'), linear-gradient(to bottom, rgba(0, 118, 165, 1), rgba(0, 118, 165, 1));
  background-size: cover, cover;
  width: 263px;
  margin: 176px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding-right: 20px;
  padding-left: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-4 .u-icon-3 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 1px 0 0 auto;
  padding: 11px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/FBK_Povo_Building_Baroni_61.jpg");
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-image-8 {
  min-height: 132px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/SfondiGradienticopy1copia1.jpg'), linear-gradient(to bottom, rgba(0, 118, 165, 1), rgba(0, 118, 165, 1));
  background-size: cover, cover;
  width: 263px;
  margin: 176px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding-right: 20px;
  padding-left: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-4 .u-icon-4 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 1px 0 0 auto;
  padding: 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -314px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 261px;
  }

  .u-section-4 .u-image-2 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 10px 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 10px 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-6 {
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 10px 0;
  }

  .u-section-4 .u-image-8 {
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding: 10px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 210px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 800px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 494px;
    margin-bottom: -31px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -15px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 494px;
    margin-bottom: -31px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -15px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 494px;
    margin-bottom: -31px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -15px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 494px;
    margin-bottom: -31px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 400px;
  }
}@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}@font-face {
  font-family: 'NeueRational-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Medium.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'NeueRational-Black';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Black.otf);
}@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}@font-face {
  font-family: 'NeueRational-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Medium.otf);
}